/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package entiteti;

import java.io.Serializable;
import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Id;

/**
 *
 * @author jelic
 */

@Entity
public class Brod implements Serializable{
    @Id
    @Column(name="ime")
    private String ime;
    
    @Column(name="kapacitet")
    private int kapacitet;
    
    @Column(name="brzina")
    private int brzina;
    
    @Column(name="kapetan")
    private String kapetan;

    public String getIme() {
        return ime;
    }

    public void setIme(String ime) {
        this.ime = ime;
    }

    public int getKapacitet() {
        return kapacitet;
    }

    public void setKapacitet(int kapacitet) {
        this.kapacitet = kapacitet;
    }

    public int getBrzina() {
        return brzina;
    }

    public void setBrzina(int brzina) {
        this.brzina = brzina;
    }

    public String getKapetan() {
        return kapetan;
    }

    public void setKapetan(String kapetan) {
        this.kapetan = kapetan;
    }
    
    
}
